Wind River Support Network

HomeDefectsLIN5-22012
Fixed

LIN5-22012 : Security Advisory - qemu - CVE-2016-7908

Created: Oct 16, 2016    Updated: May 29, 2018
Resolved Date: Nov 2, 2016
Found In Version: 5.0.1
Fix Version: 5.0.1.38
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

The mcf_fec_do_tx function in hw/net/mcf_fec.c in QEMU (aka Quick Emulator) does not properly limit the buffer descriptor count when transmitting packets, which allows local guest OS administrators to cause a denial of service (infinite loop and QEMU process crash) via vectors involving a buffer descriptor with a length of 0 and crafted values in bd.flags.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2016-7908

Other Downloads


Live chat
Online